Comentários (2)

1 RobDumont comentou às Link permanente

Was this package created for 10.1.1 with FP1? I tried importing the deployment but get an CM-REQ-4139 error saying it is an invalid deployment. <div>&nbsp;</div>

2 RobDumont comentou às Link permanente

ignore that comment, deployment was zipped up inside

Incluir um Comentário Incluir um Comentário

+Media center

Click to view Cognos videos and pictures

Loading...
www.flickr.com
More...